Packages by kaicataldo <kaicataldo@gmail.com> [SYNC profile]

Name IM Last modified Is admin Publish scopes
@kaicataldo Sat Jul 25 2015 08:47:27 GMT+0800 (China Standard Time) false

  • be-paige (latest: 0.4.0) Paige is Page Objects. yup.
  • weather-report (latest: 0.0.1) Get your own weather report from the command line!
  • hyperterm-hybrid-reduced-contrast (latest: 2.0.0) This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.
  • alpenglow-hyperterm (latest: 2.0.0) This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.
  • beff (latest: 8.0.3) Behance Frontend Framework
  • helicropter (latest: 12.1.0) My helicropter goes "whosh whosh whosh"
  • focss (latest: 10.1.1) Graphics pipeline, but for the DOM
  • rubberducky (latest: 3.1.5) A command line utility for rubber duck debugging
  • prism-material-themes (latest: 1.0.4) Themes for the Prism syntax highlighting library based on the Material color scheme
  • eleventy-plugin-react (latest: 0.5.2) A plugin that allows you to use React as a templating language for Eleventy

Copyright 2014 - 2016 © taobao.org |